openSUSE Updates May 2018

updates@lists.opensuse.org
  • 2 participants
  • 145 discussions

openSUSE-RU-2018:1126-1: moderate: Recommended update for etc-update
by maintenance@opensuse.org
3 years, 4 months

openSUSE-SU-2018:1123-1: moderate: Security update for GraphicsMagick
by opensuse-security@opensuse.org
3 years, 4 months

openSUSE-SU-2018:1120-1: moderate: Security update for flac
by opensuse-security@opensuse.org
3 years, 4 months

openSUSE-SU-2018:1119-1: moderate: Security update for quassel
by opensuse-security@opensuse.org
3 years, 4 months

openSUSE-RU-2018:1118-1: Recommended update for yast2-packager
by maintenance@opensuse.org
3 years, 4 months
Results per page: